## Promotor operaciones de cambios [/cat/promotorOpCambios]

### promotorOpCambios [GET]
    Obtiene el listado de promotores con operaciones de cambios

+ Response 200 (application/json)
<!-- include(promotorOpCambios.json) -->

+ Response 200 (application/json)
<!-- include(../errors/nodata.json) -->

+ Response 500 (application/json)
<!-- include(../errors/500.json) -->
